html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

img { display: block }

/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

/*http://snook.ca/archives/html_and_css/font-size-with-rem*/
html { -webkit-text-size-adjust: 100%; font-size:62.5%; -webkit-font-smoothing: antialiased;}

	@font-face{
		font-family:'BentonSans';
		src:url("../fonts/BentonSansBook.woff") format("woff");
		font-weight: 300;
	}

	@font-face{
		font-family:'BentonSans';
		src:url("../fonts/BentonSansMedium.woff") format("woff");
		font-weight: 500;
	}

	@font-face{
		font-family:'BentonSans';
		src:url("../fonts/BentonSansBold.woff") format("woff");
		font-weight: 700;
	}

	@font-face{
		font-family:'Eames';
		src:url("../fonts/EamesCenturyModern-Regular.woff") format("woff");
		font-weight: 400;
	}


body {
	font-family: 'BentonSans', 'Helvetica', 'Arial', sans-serif;
	font-weight: 300;
	background-color: #304153;
}

section {
	width: 95%;
	max-width: 1100px;
	margin: 0 auto;
}

.hero {
	background-image: url(../img/seabourn-gold.png), linear-gradient(215deg, rgba(0,0,0,1) 0,rgba(25,67,85,0) 35%), url(../img/hero.jpg);
	background-repeat: no-repeat;
	background-size: 20%, 100%, cover;
	background-position: 95% 20px, 0 0, 80% 0;
	background-color: #fff;
	position: relative;
	height: 450px;
}

.wrap {
	display: flex;
	justify-content: space-between;
	background-color: #F4F3F3;
}

.col-left { width: 60%; padding: 30px;}

.col-right { width: 35%;padding: 30px; background: #e5e3e3; }


.icon-link { 
	display: block;
	margin: 1em 0;
	background-repeat: no-repeat;
	background-size: 21px;
	padding-left: 26px;
	font-size: 2rem;
	text-decoration: none;
	font-weight: 700;
}

	.download { background-image: url(../img/dls-icon-download.svg) }

	.icon-link:hover { text-decoration: underline; }

#errBox {
	border: 1px solid #F00;
	padding: 1em;
	color: #FFF;
	display: none;
}

.submitBox {
	margin-top: 2em;
}

.consentBox p {
	font-size: 1.4rem;
}

.reveal {
	border-left: 1px solid #333;
	padding-left: 20px;
	margin-left: 10px;
	margin-bottom: 40px;
}

p {
	margin-bottom: 1em;
	line-height: 1.5em;
	font-size: 1.8rem;
}

	.fineprint { font-size: 1.4rem;}

h1 {
	font-family: "Eames", serif;
	font-weight: normal;
	color: #9D7E47;
	font-size: 3rem;
	margin-bottom: 1em;
	font-weight: normal;
	line-height: 1.2em;
}

h2 {
	font-family: "Eames", serif;
	font-weight: normal;
	color: #9D7E47;
	font-size: 2.4rem;
	margin-bottom: 1em;
	font-weight: normal;
	line-height: 1.2em;
}

h3 {
	font-family: "Eames", serif;
	font-weight: normal;
	font-size: 2rem;
	color: #000;
	margin: 1em 0;
}

label {
	display: block;
	font-size: 1.3rem;
	margin: 1.5em 0 .5em 0;
	font-weight: 500;
	color: #606060;
	text-transform: uppercase;
	line-height: 1.3em;
}

.textEntry, .easy-autocomplete input {
	font-size: 16px;
	padding: .7em !important;
	display: inline-block;
	border: 1px solid #9e9e9e;
    border-radius: 2px;
	width: 100%;
	margin-bottom: 1em;
}

	.textEntry + h2 { margin-top: 2em; }

	.textEntry-autocomplete { margin-bottom: 0 !important; }


textarea {
	padding: .5em;
	border: 1px solid #ccc;
	font-size: 1.6rem;
	width: 100%;
	min-height: 100px;
}

.btn {
	-webkit-appearance: none;
	background-color: #9D7E47;
	text-align: center;
	color: #fff;
	font-size: 1.8rem;
	border: none;
	font-weight: 700;
	display: inline-block;
	padding: .8em 3em;
	cursor: pointer;
	border-radius: 2px;
	margin: 1.5em 0em;
	text-transform: uppercase;
	font-weight: 500;
	transition: .125s;
	text-decoration: none;
}

.btn:hover {
	background: #506680;
}

strong {
	font-weight: 700;
}

.inlineLabel { display: inline-block; margin: .5em 1em 0 0; font-weight: 400; font-size: 1.4rem; line-height: 1.4em; }

.inlineLabel input { margin-right: .5em; }

.hangingCheckbox {
	text-indent: -1.4em;
	margin-left: 1.4em;
	text-transform: none;
	letter-spacing: 0;
	font-weight: 300;
}

a {
	color: #1a344f;
}

.legal-links {
	margin: 0;
}

.legal-link {
	display: block;
	margin-bottom: 1em;
	font-size: 1.4rem;
	color: #606060;
}

.cbLabel {
	text-transform: none;
	margin: 0 20px 0 0;
	display: block;
	font-size: 1.6rem;
	margin-bottom: .5em;
	font-weight: 500;
}

.cbLabel::before {
	width: 18px;
	height: 18px;
	content: '';
	border: 1px solid #999;
	border-radius: 3px;
	margin-right: 8px;
	background-color: #fff;
	display: inline-block;
	vertical-align: middle;
}

	.cbWrap + h2 { margin-top: 2em; }

.hangingCheckbox {
	text-indent: -27px;
	padding-left: 27px;
	line-height: 1.3em;
}

.hiddenRadio:checked + .cbLabel::before {
	background-image: url(../img/check.svg) !important;
	background-repeat: no-repeat;
	background-size: 10px;
	background-position: 50% 50%;
	background-color: #304153 !important;
}

.radioLabel {
	cursor: pointer;
	position: relative;
	text-transform: none;
	font-weight: 500;
	font-size: 1.6rem;
	text-transform: none;
	margin-top: 0;
	margin-bottom: 1em;
	line-height: 1;
}

.radioLabel::before {
	width: 20px;
	height: 20px;
	content: '';
	border: 1px solid #999;
	border-radius: 50%;
	margin-right: 10px;
	background: #fff;
	display: inline-block;
	vertical-align: middle;
}

.hiddenRadio:checked + .radioLabel::before {
	width: 20px;
	height: 20px;
	content: '';
	background-color: #fff !important;
	border: 1px solid #304153;
	position: relative;
}

.hiddenRadio:checked + .radioLabel::after {
	width: 12px;
	height: 12px;
	content: '';
	border-radius: 50%;
	background-color: #304153 !important;
	position: absolute;
	left: 4px;
	top: 4px;
}

.labelSet {
	display: flex;
	flex-direction: column;
	padding-left: 4px; 
	position: relative;
}

.labelSet.yesno { flex-direction: row; margin-bottom: 5px;}

.labelSet.yesno .radioLabel { margin-right: 30px; }



.hiddenRadio { opacity: 0; position: absolute; }

.select-css {
	display: block;
	font-size: 16px;
	font-family: sans-serif;
	font-weight: 700;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.8em .5em .8em;
	width: 100%;
	max-width: 100%; 
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: 2px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: right .7em top 50%;
	background-size: .65em auto;
}
.select-css::-ms-expand {
	display: none;
}
.select-css:hover {
	border-color: #888;
}
.select-css:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222; 
	outline: none;
}
.select-css option {
	font-weight:normal;
}

.alert {
	background: #c93636;
	padding: 1em;
	font-size: 1.8rem;
	color: #fff;
	text-align: center;
	margin: 1em 0;
}

.boxError {
	border-left: 1px solid #c93636;
	border-right: 1px solid #c93636;
	border-top: 1px solid #c93636;
	padding: 1em .5em .5em 1em;
	color:#c93636;
}

.alert:focus {
	border: 1px solid #666;
}

input[type=text].fieldError,input[type=email].fieldError, select.select-css.fieldError {
	border: 1px solid #c93636;
}

select.pretty-dropdown.fieldError:focus {
	border: 1px solid #c3c4c2;
}

.labelError {
	color: #c93636;
}

	.labelError::before { content: "* "; }

.tandc { color: #333; font-size: 1.25rem; color: #fff; padding: 2em 0; font-family: "Helvetica",sans-serif; line-height: 1.4em; }

.tandc a { color: #fff; }

.ac-item {
	padding: 4px;
	border-bottom: 1px solid #efefef;
	line-height: 1.4em;
	background-repeat: no-repeat;
	background-size: 14px;
	background-position: 0 7px;
	padding-left: 20px;
	font-weight: normal;
}

	.ac-location { background-image: url("../img/icon-search-location.svg"); }

.easy-autocomplete-container ul li div { word-break: normal !important; text-align: left !important; color: #333 !important; }

input[type=radio]:focus + label, input[type=checkbox]:focus + label, .textEntry:focus, .btn:focus, a:focus  {
  outline: rgba(0, 111, 207, 0.5) auto 3px;
}

.hideMe { display: none; }

@media all and (max-width: 980px) {
	.wrap { flex-direction: column; }
	.col-left { width: 100%; }
	.col-right { width: 100%; }
	.hero { background-position: 95% 20px, 0 0, 50% 0;}
}

@media all and (max-width: 600px) {
	.hero { height: 200px; }
	h1 { font-size: 2.5em; }
	p { font-size: 1.5rem;}
	.tandc { padding: 2em 1em;}
	.hero { 
		background-image: url(../img/seabourn-gold.png), linear-gradient(215deg, rgba(0,0,0,1) 0,rgba(0,0,0,0) 55%), url(../img/hero.jpg);
 		background-size: 40%, 100%, cover; 
 	}
}

